Andra produkter

Meddelande: Norton-tillägget kan inte installeras eftersom det inte är kompatibelt med Firefox 57 eller Nightly Firefox 58.

Äldre Norton-tillägg för Firefox fungerar inte med Mac OS 10.9.x efter uppgradering till Firefox 57. Ta bort det äldre tillägget och installera det senaste Norton-tillägget manuellt för att korrigera problemet.

Enbart äldre Norton-tillägg som inte är kompatibla med Firefox 57 eller senare är tillgängliga för Norton Security 5.10.x och Norton Internet Security 6.x.

STEG 1

Ta bort Norton-tillägg manuellt

  1. Starta Firefox.

  2. Klicka på ikonen för att öppna menyn i det övre högra hörnet och klicka sedan på Tillägg.

  3. Klicka på Ta bort på fliken Äldre tillägg bredvid Norton Security.

STEG 2

Installera Norton-tillägg

  1. Starta Firefox.

  2. Besök sidan Norton Password Manager för att automatiskt ladda ner och installera Norton-tillägget.

  3. Klicka på ikonen för att öppna menyn och klicka sedan på Tillägg för att kontrollera att tilläggen är installerade.

  4. Kontrollera att Norton-tillägget är installerat och aktiverat på fliken Tillägg.

Denna lösning gjorde det enkelt för mig att hantera mitt problem.

Ja Nej

Hjälp oss att förbättra denna lösning.

Tack för att du hjälper oss att bli bättre.

Vad vill du göra nu?

Sök efter lösningar eller kontakta oss.

DOCID: v125041781
Operativsystem: Mac OS X
Senast ändrat: 02/07/2019